# ng-add [hidden]

Convert an existing CLI project into an Nx Workspace

## Usage

```bash
ng generate ng-add ...

```

## Options

### npmScope

Type: `string`

Npm scope for importing libs.

### skipInstall

Default: `false`

Type: `boolean`

Skip installing after adding @nrwl/schematics

### name

Type: `string`

Project name.
